# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=คำเตือน: สคริปต์ไม่ตอบสนอง
KillScriptMessage=สคริปต์ในหน้านี้อาจกำลังทำงานอยู่หรืออาจไม่ตอบสนอง คุณสามารถหยุดการทำงานของสคริปต์ได้ในตอนนี้ หรือปล่อยให้สคริปต์ทำงานต่อเพื่อดูว่าจะทำงานจนเสร็จหรือไม่
KillScriptWithDebugMessage=สคริปต์ในหน้านี้อาจกำลังทำงานอยู่หรืออาจไม่ตอบสนอง คุณสามารถหยุดการทำงานของสคริปต์ได้ในตอนนี้, เปิดสคริปต์ในเครื่องมือดีบั๊ก, หรือปล่อยให้สคริปต์ทำงานต่อ
KillScriptLocation=สคริปต์: %S

KillAddonScriptTitle=คำเตือน: สคริปต์ส่วนเสริมไม่ตอบสนอง
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=สคริปต์จากส่วนเสริม “%1$S” กำลังทำงานบนหน้านี้ และกำลังทำให้ %2$S ไม่ตอบสนอง\n\nสคริปต์อาจไม่ว่าง หรืออาจหยุดตอบสนองอย่างถาวร คุณสามารถหยุดการทำงานของสคริปต์ได้เลยตอนนี้ หรือคุณสามารถรอดูต่อได้ว่าสคริปต์จะทำงานเสร็จสมบูรณ์หรือไม่
KillAddonScriptGlobalMessage=ป้องกันไม่ให้สคริปต์ส่วนขยายทำงานบนหน้านี้จนกว่าจะโหลดหน้านี้ใหม่ในครั้งถัดไป

StopScriptButton=หยุดการทำงานของสคริปต์
DebugScriptButton=ดีบั๊กสคริปต์
WaitForScriptButton=ดำเนินการต่อ
DontAskAgain=ไ&ม่ต้องถามฉันอีก
WindowCloseBlockedWarning=สคริปต์ไม่สามารถปิดหน้าต่างที่ไม่ได้เปิดโดยสคริปต์
OnBeforeUnloadTitle=คุณแน่ใจหรือไม่?
OnBeforeUnloadMessage2=ต้องการคำยืนยันว่าคุณต้องการที่จะออกจากหน้าเว็บนี้ — ข้อมูลที่คุณกรอกไว้อาจจะไม่ถูกบันทึก
OnBeforeUnloadStayButton=อยู่ในหน้าต่อ
OnBeforeUnloadLeaveButton=ออกจากหน้า
EmptyGetElementByIdParam=ส่งค่าสตริงว่างให้กับ getElementById()
SpeculationFailed2=document.write() ได้เขียน tree ที่ไม่สมดุล ทำให้ข้อมูลจากเครือข่ายต้องถูก วิเคราะห์โครงสร้างใหม่อีกครั้ง ดูข้อมูลเพิ่มเติมที่: https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=การเรียกใช้ document.write() จากสคริปต์ภายนอกที่โหลดแบบ asynchronous ถูกเพิกเฉย
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=การปล่อยไฟล์ลงในองค์ประกอบ contenteditable ล้มเหลว: %S
FormValidationTextTooLong=โปรดปรับความยาวข้อความให้เหลือ %S ตัวอักษรหรือสั้นกว่า (ขณะนี้ความยาว %S ตัวอักษร)
FormValidationTextTooShort=โปรดใช้อักขระอย่างน้อย %S ตัว (ขณะนี้คุณกำลังใช้อักขระ %S ตัว)
FormValidationValueMissing=โปรดกรอกช่องนี้
FormValidationCheckboxMissing=โปรดกาเครื่องหมายกล่องนี้หากคุณต้องการดำเนินการต่อ
FormValidationRadioMissing=โปรดเลือกหนึ่งในตัวเลือกเหล่านี้
FormValidationFileMissing=โปรดเลือกไฟล์
FormValidationSelectMissing=โปรดเลือกสิ่งที่อยู่ในรายการ
FormValidationInvalidEmail=โปรดป้อนที่อยู่อีเมล
FormValidationInvalidURL=โปรดป้อน URL
FormValidationInvalidDate=โปรดป้อนวันที่ที่ถูกต้อง
FormValidationInvalidTime=โปรดกรอกเวลาที่ถูกต้อง
FormValidationInvalidDateTime=โปรดป้อนวันที่และเวลาที่ถูกต้อง
FormValidationInvalidDateMonth=โปรดป้อนเดือนที่ถูกต้อง
FormValidationInvalidDateWeek=โปรดป้อนสัปดาห์ที่ถูกต้อง
FormValidationPatternMismatch=โปรดทำให้ตรงกับรูปแบบที่ขอ
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=โปรดทำให้ตรงกับรูปแบบที่ขอ: %S
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=โปรดเลือกค่าที่ไม่มากกว่า %S
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=โปรดเลือกค่าที่ไม่มากกว่า %S
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=โปรดเลือกค่าที่ไม่น้อยกว่า %S
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=โปรดเลือกค่าที่ไม่น้อยกว่า %S
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=โปรดเลือกค่าที่ถูกต้อง สองค่าที่ถูกต้องที่ใกล้เคียงที่สุดคือ %S และ %S
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=โปรดเลือกค่าที่ถูกต้อง ค่าที่ถูกต้องที่ใกล้เคียงที่สุดคือ %S
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=โปรดเลือกค่าระหว่าง %1$S และ %2$S
FormValidationBadInputNumber=โปรดป้อนตัวเลข
FullscreenDeniedDisabled=การร้องขอการแสดงผลเต็มหน้าจอถูกปฏิเสธเนื่องจาก API แบบเต็มหน้าจอถูกปิดใช้งานโดยการกำหนดลักษณะผู้ใช้
FullscreenDeniedFocusedPlugin=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากปลั๊กอินที่เป็นหน้าต่างถูกโฟกัส
FullscreenDeniedHidden=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากเอกสารไม่สามารถมองเห็นได้อีกต่อไป
FullscreenDeniedHTMLDialog=การขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ขอเป็นองค์ประกอบ <dialog>
FullscreenDeniedContainerNotAllowed=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากเอกสารอย่างน้อยหนึ่งชิ้นมี iframe ที่ไม่มีแอตทริบิวต์ "allowfullscreen"
FullscreenDeniedNotInputDriven=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจาก Element.requestFullscreen() ไม่ถูกเรียกจากภายในตัวจัดการเหตุการณ์ที่สร้างโดยผู้ใช้ซึ่งทำงานในระยะสั้น
FullscreenDeniedMouseEventOnlyLeftBtn=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจาก Element.requestFullscreen() ถูกเรียกจากภายในตัวจัดการเหตุการณ์เมาส์ที่ไม่ได้ทริกเกอร์โดยปุ่มเมาส์ซ้าย
FullscreenDeniedNotHTMLSVGOrMathML=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอไม่ใช่องค์ประกอบแบบ <svg>, <math>, หรือ HTML
FullscreenDeniedNotInDocument=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอไม่มีอยู่ในเอกสารอีกต่อไป
FullscreenDeniedMovedDocument=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอได้ย้ายเอกสาร
FullscreenDeniedLostWindow=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากเราไม่มีหน้าต่างให้อีกต่อไปแล้ว
FullscreenDeniedSubDocFullscreen=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากเอกสารย่อยของเอกสารที่ร้องขอการแสดงผลเต็มจอเป็นแบบเต็มจออยู่แล้ว
FullscreenDeniedNotDescendant=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอไม่ใช่โหนดสืบทอดขององค์ประกอบการแสดงผลเต็มจอปัจจุบัน
FullscreenDeniedNotFocusedTab=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอไม่ได้อยู่ในแท็บที่โฟกัสในขณะนี้
FullscreenDeniedFeaturePolicy=การร้องขอการแสดงผลเต็มจอถูกปฏิเสธเนื่องจากคำสั่ง FeaturePolicy
FullscreenExitWindowFocus=ออกจากการแสดงผลเต็มจอเนื่องจากหน้าต่างถูกโฟกัส
RemovedFullscreenElement=ออกจากการแสดงผลเต็มจอเนื่องจากองค์ประกอบการแสดงผลเต็มจอถูกเอาออกจากเอกสารแล้ว
FocusedWindowedPluginWhileFullscreen=ออกจากการแสดงผลเต็มจอเนื่องจากปลั๊กอินที่เป็นหน้าต่างถูกโฟกัส
PointerLockDeniedDisabled=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจาก API การล็อกตัวชี้ถูกปิดใช้งานโดยค่ากำหนดผู้ใช้
PointerLockDeniedInUse=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากขณะนี้ตัวชี้ถูกควบคุมโดยเอกสารอื่น
PointerLockDeniedNotInDocument=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอไม่อยู่ในเอกสาร
PointerLockDeniedSandboxed=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจาก API การล็อกตัวชี้ถูกจำกัดผ่าน sandbox
PointerLockDeniedHidden=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากเอกสารไม่สามารถมองเห็นได้
PointerLockDeniedNotFocused=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากเอกสารไม่ได้ถูกโฟกัส
PointerLockDeniedMovedDocument=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากองค์ประกอบที่ร้องขอได้ย้ายเอกสาร
PointerLockDeniedNotInputDriven=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจาก Element.requestPointerLock() ไม่ถูกเรียกจากภายในตัวจัดการเหตุการณ์ที่สร้างโดยผู้ใช้ซึ่งทำงานในระยะสั้น และเอกสารไม่ได้แสดงผลเต็มจอ
PointerLockDeniedFailedToLock=การร้องขอการล็อกตัวชี้ถูกปฏิเสธเนื่องจากเบราว์เซอร์ไม่สามารถล็อกตัวชี้ได้
HTMLSyncXHRWarning=ไม่รองรับการแยกวิเคราะห์ HTML ใน XMLHttpRequest ในโหมดซิงโครนัส
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=ความพยายามในการตั้งส่วนหัวที่ไม่ได้รับอนุญาตถูกปฏิเสธ: %S
ResponseTypeSyncXHRWarning=ไม่รองรับการใช้แอตทริบิวต์ responseType ของ XMLHttpRequest ในโหมดซิงโครนัสในบริบทหน้าต่างอีกต่อไป
TimeoutSyncXHRWarning=ไม่รองรับการใช้แอตทริบิวต์ timeout ของ XMLHttpRequest ในโหมดซิงโครนัสในบริบทหน้าต่างอีกต่อไป
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=การใช้ navigator.sendBeacon แทน XMLHttpRequest แบบซิงโครนัสระหว่าง unload และ pagehide ปรับปรุงประสบการณ์ผู้ใช้
JSONCharsetWarning=มีความพยายามจะประกาศรหัสอักขระของ JSON ที่ได้จาก XMLHttpRequest ให้เป็นรหัสอักขระที่ไม่ใช่ UTF-8 การถอดรหัส JSON รองรับเฉพาะ UTF-8 เท่านั้น
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=HTMLMediaElement ที่ผ่านไปยัง createMediaElementSource มีทรัพยากรข้ามที่มา โหนดจะไม่ส่งเสียงใด ๆ
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=MediaStream ที่ผ่านไปยัง createMediaStreamSource มีทรัพยากรข้ามที่มา โหนดจะไม่ส่งเสียงใด ๆ
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=MediaStreamTrack ที่ผ่านไปยัง createMediaStreamTrackSource มีทรัพยากรข้ามที่มา โหนดจะไม่ส่งเสียงใด ๆ
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=HTMLMediaElement ที่จับกำลังเล่น MediaStream ขณะนี้ยังไม่รองรับการนำระดับเสียงหรือสถานะปิดเสียงไปใช้
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=MediaStream ที่กำหนดให้กับ srcObject มาจาก HTMLMediaElement ที่จับนี้กำลังสร้างวัฏจักร ค่าที่กำหนดจึงถูกเพิกเฉย
MediaLoadExhaustedCandidates=ไม่สามารถโหลดทรัพยากรทางเลือกทั้งหมด การโหลดสื่อถูกหยุดชั่วคราว
MediaLoadSourceMissingSrc=<source> องค์ประกอบไม่มีแอตทริบิวต์ “src” การโหลดทรัพยากรสื่อล้มเหลว
MediaStreamAudioSourceNodeDifferentRate=ขณะนี้ยังไม่รองรับการเชื่อมต่อ AudioNodes จาก AudioContexts ที่มีอัตราการสุ่มตัวอย่างอื่น
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=การโหลด HTTP ล้มเหลวด้วยสถานะ %1$S การโหลดทรัพยากรสื่อ %2$S ล้มเหลว
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=URI ไม่ถูกต้อง การโหลดทรัพยากรสื่อ %S ล้มเหลว
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=ไม่รองรับแอตทริบิวต์ “type” ที่ระบุ “%1$S” การโหลดทรัพยากรสื่อ %2$S ล้มเหลว
MediaLoadUnsupportedTypeAttributeLoadingNextChild=ไม่รองรับแอตทริบิวต์ “type” ที่ระบุของ “%1$S” การโหลดทรัพยากรสื่อ %2$S ล้มเหลว กำลังพยายามโหลดจากองค์ประกอบ <source> ถัดไป
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=ไม่รองรับ HTTP “Content-Type” ของ “%1$S” การโหลดทรัพยากรสื่อ %2$S ล้มเหลว
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=ไม่สามารถถอดรหัสทรัพยากรสื่อ %S ได้
MediaWidevineNoWMF=กำลังพยายามเล่น Widevine โดยไม่มี Windows Media Foundation ดู https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=หากต้องการเล่นวิดีโอในรูปแบบ %S คุณจำเป็นต้องติดตั้งซอฟต์แวร์ของ Microsoft เพิ่มเติม ดู https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=ไม่สามารถเล่นวิดีโอที่อยู่บนหน้านี้ได้ ระบบของคุณอาจไม่มีตัวแปลงสัญญาณวิดีโอที่จำเป็นสำหรับ: %S
MediaUnsupportedLibavcodec=ไม่สามารถเล่นวิดีโอที่อยู่บนหน้านี้ได้ ระบบของคุณมี libavcodec รุ่นที่ไม่รองรับ
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=ไม่สามารถถอดรหัสทรัพยากรสื่อ %1$S ได้ ข้อผิดพลาด: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=สามารถถอดรหัสทรัพยากรสื่อ %1$S ได้ แต่มีข้อผิดพลาด: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=ไม่สามารถเล่นสื่อได้ ไม่มีตัวถอดรหัสสำหรับรูปแบบที่ร้องขอ: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=ไม่มีตัวถอดรหัสสำหรับรูปแบบที่ร้องขอบางรูปแบบ: %S
MediaCannotInitializePulseAudio=ไม่สามารถใช้ PulseAudio ได้
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=การใช้ส่วนขยายสื่อที่เข้ารหัสที่ %S บนบริบทที่ไม่ปลอดภัย (เช่น บริบทที่ไม่ใช่ HTTPS) เลิกใช้แล้วและจะถูกเอาออกในไม่ช้า คุณควรพิจารณาเปลี่ยนไปใช้ที่มาที่ปลอดภัย เช่น HTTPS
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=การเรียก navigator.requestMediaKeySystemAccess() (ที่ %S) โดยไม่ผ่าน MediaKeySystemConfiguration ทางเลือกที่มี audioCapabilities หรือ videoCapabilities เลิกใช้แล้ว
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=การเรียก navigator.requestMediaKeySystemAccess() (ที่ %S) ที่ผ่าน MediaKeySystemConfiguration ทางเลือกที่มี audioCapabilities หรือ videoCapabilities โดยไม่มี contentType ที่มีสตริง “codecs” เลิกใช้แล้ว
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=เลิกใช้ Mutation Events แล้ว ให้ใช้ MutationObserver แทน
BlockAutoplayError=การเล่นอัตโนมัติได้รับอนุญาตเฉพาะเมื่อได้รับอนุมัติจากผู้ใช้เท่านั้น ไซต์ถูกเปิดใช้งานโดยผู้ใช้ หรือสื่อถูกปิดเสียง
BlockAutoplayWebAudioStartError=AudioContext ถูกป้องกันไม่ให้เริ่มทำงานโดยอัตโนมัติ โดยจะต้องสร้างหรือดำเนินการต่อหลังจากท่าทางของผู้ใช้ที่อยู่บนหน้า
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=เลิกใช้วัตถุ Components แล้ว จะเอาออกในเร็ว ๆ นี้
PluginHangUITitle=คำเตือน: ปลั๊กอินไม่ตอบสนอง
PluginHangUIMessage=%S ในหน้านี้อาจกำลังทำงานอยู่หรืออาจไม่ตอบสนอง คุณสามารถหยุดการทำงานของสคริปต์ได้ในตอนนี้ หรือปล่อยให้สคริปต์ทำงานต่อเพื่อดูว่าจะทำงานจนเสร็จหรือไม่
PluginHangUIWaitButton=ดำเนินการต่อ
PluginHangUIStopButton=หยุดปลั๊กอิน
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=การร้องเรียก detach() บน NodeIterator ไม่มีผล
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=ไม่สนการรับค่าหรือตั้งค่าของคุณสมบัติที่มี [LenientThis] เพราะว่าการใช้อ็อบเจ็คต์ "this" ไม่ถูกต้อง
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=เลิกใช้ captureEvents() แล้ว เพื่ออัปเกรดโค้ดของคุณ ให้ใช้วิธีการ addEventListener() ของ DOM 2 สำหรับความช่วยเหลือเพิ่มเติม http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=เลิกใช้ releaseEvents() แล้ว เพื่ออัปเกรดโค้ดของคุณ ให้ใช้วิธีการ removeEventListener() ของ DOM 2 สำหรับความช่วยเหลือเพิ่มเติม http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=เลิกใช้ XMLHttpRequest แบบสมวารในเธรดหลักแล้วเนื่องจากผลกระทบที่เป็นอันตรายต่อประสบการณ์ของผู้ใช้ สำหรับความช่วยเหลือเพิ่มเติม http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=เลิกใช้ window.controllers/Controllers แล้ว อย่าใช้เพื่อตรวจหา UA
ImportXULIntoContentWarning=เลิกใช้การนำเข้าโหนด XUL สู่เอกสารเนื้อหาแล้ว อาจเอาฟังก์ชันการทำงานนี้ออกในเร็ว ๆ นี้
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=รายการเปลี่ยนแปลง IndexedDB ไม่สามารถทำให้เสร็จสมบูรณ์ได้เนื่องถูกยกเลิกจากหน้าการนำทาง
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=การใช้หน่วยความจำของ Will-change สูงเกินไป ขีดจำกัดงบประมาณคือพื้นที่พื้นผิวเอกสารคูณด้วย %1$S (%2$S พิกเซล) เหตุการณ์ที่เกิดของ will-change ที่เกินงบประมาณจะถูกเพิกเฉย
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=ไม่สามารถเริ่มตัวทำงานได้ทันทีเนื่องจากเอกสารอื่น ๆ ในที่มาเดียวกันใช้จำนวนตัวทำงานสูงสุดแล้ว ตัวทำงานอยู่ในคิวและจะเริ่มหลังจากที่ตัวทำงานอื่นเสร็จสมบูรณ์
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Application Cache API (AppCache) เลิกใช้แล้วและจะถูกเอาออกในอนาคต  โปรดพิจารณาใช้ ServiceWorker สำหรับการสนับสนุนออฟไลน์
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=กำลังพยายามสร้างตัวทำงานจากที่มาที่ว่างเปล่า การดำเนินการนี้น่าจะเกิดขึ้นโดยไม่ได้ตั้งใจ
WebrtcDeprecatedPrefixWarning=ส่วนติดต่อ WebRTC ที่มีส่วนนำหน้า “moz” (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) เลิกใช้แล้ว
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia ได้ถูกแทนที่โดย navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams เลิกใช้แล้ว ใช้ RTCPeerConnection.getSenders/getReceivers แทน
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ขัดขวางคำขอและพบข้อผิดพลาดที่ไม่คาดคิด
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=ไม่สามารถโหลด ‘%1$S’ ได้โดยตอบกลับ ‘%2$S’ ServiceWorker ไม่ได้รับอนุญาตให้สังเคราะห์ cors Response สำหรับคำขอ same-origin
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=ไม่สามารถโหลด ‘%1$S’ ServiceWorker ส่ง opaque Response ไปที่ FetchEvent.respondWith() ในขณะที่จัดการ FetchEvent ‘%2$S’ Opaque Response ใช้ได้เฉพาะเมื่อ RequestMode เป็น ‘no-cors’
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ส่ง Error Response ไปที่ FetchEvent.respondWith() ซึ่งโดยทั่วไปหมายความว่า ServiceWorker ทำการเรียก fetch() ที่ไม่ถูกต้อง
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ส่ง used Response ไปที่ FetchEvent.respondWith() เนื้อความของ Response สามารถอ่านได้เพียงครั้งเดียว ใช้ Response.clone() เพื่อให้สามารถเข้าถึงเนื้อความได้หลายครั้ง
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %s is a URL.
BadOpaqueRedirectInterceptionWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ส่ง opaqueredirect Response ไปที่ FetchEvent.respondWith() ในขณะที่จัดการ FetchEvent ที่ไม่ใช่การนำทาง
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ส่ง redirected Response ไปที่ FetchEvent.respondWith() ในขณะที่ RedirectMode ไม่ใช่ ‘follow’
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=ไม่สามารถโหลด ‘%S’ ServiceWorker ยกเลิกการโหลดโดยเรียก FetchEvent.preventDefault()
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=ไม่สามารถโหลด ‘%1$S’ ServiceWorker ส่ง promise ไปที่ FetchEvent.respondWith() ซึ่งปฏิเสธด้วย ‘%2$S’
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=ไม่สามารถโหลด ‘%1$S’ ServiceWorker ส่ง promise ไปที่ FetchEvent.respondWith() ซึ่งแปลงด้วยค่าที่ไม่ใช่ Response ‘%2$S’
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=เลิกใช้ mozImageSmoothingEnabled แล้ว โปรดใช้คุณสมบัติ imageSmoothingEnabled ที่ไม่มีส่วนนำหน้าแทน
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=ไม่สามารถลงทะเบียน ServiceWorker: เส้นทางของ scope ที่ระบุ ‘%1$S’ ไม่อยู่ภายใต้ scope สูงสุดที่อนุญาต ‘%2$S’ ปรับ scope, ย้ายสคริปต์ Service Worker, หรือใช้ส่วนหัว Service-Worker-Allowed HTTP เพื่ออนุญาต scope
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=ไม่สามารถลงทะเบียน/อัปเดต ServiceWorker สำหรับ scope ‘%1$S’ ได้: การโหลดล้มเหลวด้วยสถานะ %2$S สำหรับสคริปต์ ‘%3$S’
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=ไม่สามารถลงทะเบียน/อัปเดต ServiceWorker สำหรับ scope ‘%1$S’ ได้: ได้รับ Content-Type ‘%2$S’ ที่ไม่ถูกต้องสำหรับสคริปต์ ‘%3$S’  ต้องเป็นชนิด JavaScript MIME
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=ไม่สามารถลงทะเบียน/อัปเดต ServiceWorker สำหรับ scope ‘%S’ ได้: การเข้าถึงที่เก็บข้อมูลถูกจำกัดในบริบทนี้เนื่องจากการตั้งค่าผู้ใช้หรือโหมดการเรียกดูแบบส่วนตัว
ServiceWorkerGetRegistrationStorageError=ไม่สามารถรับข้อมูลเกี่ยวกับการลงทะเบียนตัวทำงานบริการได้: การเข้าถึงที่เก็บข้อมูลถูกจำกัดในบริบทนี้เนื่องจากการตั้งค่าผู้ใช้หรือโหมดการเรียกดูแบบส่วนตัว
ServiceWorkerGetClientStorageError=ไม่สามารถรับข้อมูลเกี่ยวกับไคลเอ็นต์ของตัวทำงานบริการได้: การเข้าถึงที่เก็บข้อมูลถูกจำกัดในบริบทนี้เนื่องจากการตั้งค่าผู้ใช้หรือโหมดการเรียกดูแบบส่วนตัว
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=ServiceWorker สำหรับ scope ‘%S’ ไม่สามารถดำเนินการ ‘postMessage‘ ได้เนื่องจากการเข้าถึงที่เก็บข้อมูลถูกจำกัดในบริบทนี้เนื่องจากการตั้งค่าผู้ใช้หรือโหมดการเรียกดูแบบส่วนตัว
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=สิ้นสุด ServiceWorker สำหรับ scope ‘%1$S’ ที่มี waitUntil/respondWith promise รออยู่เนื่องจากรออยู่เนื่องจากหมดเวลาผ่อนผัน
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=ต้องเพิ่มตัวจัดการเหตุการณ์ Fetch ระหว่างการประเมินเริ่มต้นของสคริปต์ของตัวทำงาน
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand (‘cut’/‘copy’) ถูกปฏิเสธเนื่องจากไม่ได้ถูกเรียกจากภายในตัวจัดการเหตุการณ์ที่ผู้ใช้สร้างขึ้นที่ทำงานในระยะสั้น
ManifestIdIsInvalid=สมาชิก id ไม่ได้แปลงที่อยู่ไปยัง URL ที่ถูกต้อง
ManifestIdNotSameOrigin=สมาชิก id ต้องมีที่มาเดียวกับสมาชิก start_url
ManifestShouldBeObject=ไฟล์กำกับควรเป็นวัตถุ
ManifestScopeURLInvalid=URL ของ scope ไม่ถูกต้อง
ManifestScopeNotSameOrigin=URL ของ scope ต้องเป็นที่มาเดียวกับเอกสาร
ManifestStartURLOutsideScope=URL เริ่มต้นอยู่ภายนอก scope ดังนั้น scope ดังกล่าวจึงไม่ถูกต้อง
ManifestStartURLInvalid=URL เริ่มต้นไม่ถูกต้อง
ManifestStartURLShouldBeSameOrigin=URL เริ่มต้นต้องเป็นที่มาเดียวกับเอกสาร
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=ต้องการให้สมาชิก %2$S ของ %1$S เป็น %3$S
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S ไม่ใช่สี CSS ที่ถูกต้อง
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S ไม่ใช่รหัสภาษาที่ถูกต้อง
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=รายการ %1$S ที่ดัชนี %2$S ไม่ถูกต้อง สมาชิก %3$S เป็น URL ที่ไม่ถูกต้อง %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=รายการ %1$S ที่ดัชนี %2$S ขาดวัตถุประสงค์ที่ใช้งานได้ และจะถูกเพิกเฉย
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=รายการ %1$S ที่ดัชนี %2$S มีวัตถุประสงค์ที่ไม่รองรับ: %3$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=รายการ %1$S ที่ดัชนี %2$S มีวัตถุประสงค์ที่ซ้ำ: %3$S
PatternAttributeCompileFailure=ไม่สามารถตรวจสอบ <input pattern='%S'> ได้เนื่องจากรูปแบบดังกล่าวไม่ใช่ regexp ที่ถูกต้อง: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=ไม่สามารถดำเนินการ ‘postMessage’ ใน ‘DOMWindow’ ได้: ที่มาเป้าหมายที่ระบุ (‘%S’) ไม่ตรงกับที่มาของหน้าต่างผู้รับ (‘%S’)
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=กำลังเขียน YouTube Flash embed แบบเก่า (%S) ใหม่เป็น iframe embed (%S) โปรดอัปเดตหน้าเพื่อใช้ iframe แทน embed/object หากเป็นไปได้
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=กำลังเขียน YouTube Flash embed แบบเก่า (%S) ใหม่เป็น iframe embed (%S) Params ไม่รองรับโดย iframe embeds และถูกแปลงแล้ว โปรดอัปเดตหน้าเพื่อใช้ iframe แทน embed/object หากเป็นไปได้
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ ส่วนหัว ‘Encryption’ ต้องมีพารามิเตอร์ ‘salt‘ ที่ไม่ซ้ำกันสำหรับแต่ละข้อความ ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ ส่วนหัว ‘Crypto-Key’ ต้องมีพารามิเตอร์ ‘dh‘ ที่มีคีย์สาธารณะของเซิร์ฟเวอร์แอป ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ ส่วนหัว ‘Encryption-Key’ ต้องมีพารามิเตอร์ ‘dh‘ ซึ่งเลิกใช้แล้วและจะถูกเอาออกในไม่ช้า โปรดใช้ ‘Crypto-Key‘ พร้อมด้วย ‘Content-Encoding: aesgcm‘ แทน ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ ส่วนหัว ‘Content-Encoding’ ต้องเป็น ‘aesgcm‘ โดยสามารถใช้ ‘aesgcm128‘ ได้ แต่เลิกใช้แล้วและจะถูกเอาออกในไม่ช้า ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ พารามิเตอร์ ‘dh‘ ในส่วนหัว ‘Crypto-Key‘ ต้องเป็นคีย์สาธารณะ Diffie-Hellman ของเซิร์ฟเวอร์แอปซึ่งเข้ารหัสแบบ base64url (https://tools.ietf.org/html/rfc7515#appendix-C) และอยู่ในรูปแบบ “uncompressed” หรือ “raw” (65 ไบต์ก่อนการเข้ารหัส) ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ พารามิเตอร์ ‘salt‘ ในส่วนหัว ‘Encryption‘ ต้องเข้ารหัสแบบ base64url (https://tools.ietf.org/html/rfc7515#appendix-C) และอยู่ที่อย่างน้อย 16 ไบต์ก่อนการเข้ารหัส ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ พารามิเตอร์ ‘rs‘ ของส่วนหัว ‘Encryption‘ ต้องอยู่ระหว่าง %2$S และ 2^36-31 หรือเว้นไว้ทั้งหมด ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ เรกคอร์ดในข้อความที่เข้ารหัสไม่ได้มีการเติมช่องว่างภายในอย่างถูกต้อง ดู https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 สำหรับข้อมูลเพิ่มเติม
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=ServiceWorker สำหรับ scope ‘%1$S’ ไม่สามารถถอดรหัสข้อความพุชได้ สำหรับวิธีใช้เกี่ยวกับการเข้ารหัส โปรดดู https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=เพิกเฉยการเรียก ‘preventDefault()’ บนเหตุการณ์ชนิด ‘%1$S’ จากตัวฟังที่ลงทะเบียนเป็น ‘passive’
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=เลิกใช้ ImageBitmapRenderingContext.transferImageBitmap แล้วและจะถูกเอาออกในไม่ช้า ใช้ ImageBitmapRenderingContext.transferFromImageBitmap แทน
IIRFilterChannelCountChangeWarning=การเปลี่ยนแปลงจำนวนช่องของ IIRFilterNode อาจทำให้เกิดข้อบกพร่องของเสียง
BiquadFilterChannelCountChangeWarning=การเปลี่ยนแปลงจำนวนช่องของ BiquadFilterNode อาจทำให้เกิดข้อบกพร่องของเสียง
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=ภาพ.png
GenericFileName=ไฟล์
GeolocationInsecureRequestIsForbidden=คำขอตำแหน่งที่ตั้งทางภูมิศาสตร์สามารถดำเนินการได้ในบริบทที่ปลอดภัยเท่านั้น
NotificationsInsecureRequestIsForbidden=สามารถขอการอนุญาตการแจ้งเตือนได้เฉพาะในบริบทที่ปลอดภัยเท่านั้น
NotificationsCrossOriginIframeRequestIsForbidden=สามารถขอการอนุญาตการแจ้งเตือนได้เฉพาะในเอกสารระดับบนสุดหรือ iframe ของแหล่งที่มาเดียวกันเท่านั้น
NotificationsRequireUserGesture=สามารถขอการอนุญาตการแจ้งเตือนได้เฉพาะจากภายในตัวจัดการเหตุการณ์ที่สร้างโดยผู้ใช้ที่ทำงานในระยะสั้นเท่านั้น
NotificationsRequireUserGestureDeprecationWarning=การขอการอนุญาตการแจ้งเตือนภายนอกตัวจัดการเหตุการณ์ที่สร้างโดยผู้ใช้ที่ทำงานในระยะสั้นเลิกใช้แล้วและจะไม่รองรับอีกในอนาคต
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=เลิกใช้แอตทริบิวต์ ‘content’ ของวัตถุ Window แล้ว  โปรดใช้ ‘window.top’ แทน
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=SVG <%S> ที่มี ID “%S” มีลูปการอ้างอิง
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=โซ่อ้างอิง SVG <%S> ซึ่งยาวเกินไปถูกทอดทิ้งในองค์ประกอบที่มี ID “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=แอตทริบิวต์ ‘%S’ ขององค์ประกอบ <script> ว่างเปล่า
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=แอตทริบิวต์ ‘%S’ ขององค์ประกอบ <script> ไม่ใช่ URI ที่ถูกต้อง: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=การโหลดล้มเหลวสำหรับ <script> ที่มีต้นฉบับ “%S”
ModuleSourceLoadFailed=การโหลดล้มเหลวสำหรับโมดูลที่มีต้นฉบับ “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=URI ที่มาของ <script> มีรูปแบบที่ไม่ถูกต้อง: “%S”
ModuleSourceMalformed=URI ที่มาของโมดูลมีรูปแบบที่ไม่ถูกต้อง: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=ไม่อนุญาตให้มี URI ที่มาของ <script> ในเอกสารนี้: “%S”
ModuleSourceNotAllowed=ไม่อนุญาตให้มี URI ที่มาของโมดูลในเอกสารนี้: “%S”
WebExtContentScriptModuleSourceNotAllowed=สคริปต์เนื้อหา WebExtension อาจโหลดเฉพาะโมดูลที่มี URL moz-extension และไม่ใช่: “%S”
ModuleResolveFailure=เกิดข้อผิดพลาดในการแปลงที่อยู่ตัวระบุโมดูล “%S” ตัวระบุโมดูลสัมพัทธ์จะต้องขึ้นต้นด้วย “./” “../” หรือ “/”
# %1$S is the specifier key, %2$S is the URL.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=ค่าคุณสมบัติคีย์เฟรม “%1$S” ไม่ถูกต้องตามไวยากรณ์สำหรับ “%2$S”
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=ไม่สามารถอ่านข้อมูลจาก ReadableStream ได้: “%S”
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=ไม่สามารถใช้ registerProtocolHandler ในโหมดการเรียกดูแบบส่วนตัวได้
MotionEventWarning=เลิกใช้การใช้เซ็นเซอร์ตรวจจับความเคลื่อนไหวแล้ว
OrientationEventWarning=เลิกใช้การใช้เซ็นเซอร์ตรวจจับการวางแนวแล้ว
ProximityEventWarning=เลิกใช้การใช้เซ็นเซอร์ตรวจจับบริเวณใกล้เคียงแล้ว
AmbientLightEventWarning=เลิกใช้การใช้เซ็นเซอร์ตรวจจับแสงที่ล้อมรอบแล้ว
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=เลิกใช้แอตทริบิวต์ ‘storage’ ในตัวเลือกที่ส่งไปที่ indexedDB.open แล้วและจะถูกเอาออกในไม่ช้า หากต้องการรับที่เก็บข้อมูลถาวร โปรดใช้ navigator.storage.persist() แทน
UnsupportedEntryTypesIgnored=เพิกเฉย entryTypes ที่ไม่รองรับ: %S
AllEntryTypesIgnored=ไม่มี entryTypes ที่ถูกต้อง; กำลังยกเลิกการลงทะเบียน
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=ไม่พบเหตุการณ์หลักบน GTK2: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=ไม่พบเหตุการณ์หลักสำหรับบางผังแป้นพิมพ์: key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=ไม่อนุญาตให้ตั้งค่า document.domain ในสภาพแวดล้อมแบบแยกต่างหากแบบข้ามที่มา

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface เป็นส่วนติดต่อสำหรับการทดสอบเท่านั้นและนี่คือข้อความการทดสอบการเลิกใช้
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() เป็นวิธีสำหรับการทดสอบเท่านั้นและนี่คือข้อความการทดสอบการเลิกใช้
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute เป็นแอตทริบิวต์สำหรับการทดสอบเท่านั้นและนี่คือข้อความการทดสอบการเลิกใช้
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=เลิกใช้ CanvasRenderingContext2D ใน createImageBitmap แล้ว
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=การใช้วิธี drawWindow จากCanvasRenderingContext2D เลิกใช้แล้ว ใช้ tabs.captureTab ของ API ของส่วนขยายแทน https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=เลิกใช้ mozRequestFullScreen() แล้ว
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=เลิกใช้ onmozfullscreenchange แล้ว
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=เลิกใช้ onmozfullscreenerror แล้ว
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=เลิกใช้ AddSearchProvider แล้ว
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=เลิกใช้ MouseEvent.mozPressure แล้ว ให้ใช้ PointerEvent.pressure แทน
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=แอตทริบิวต์ MathML “align”, “numalign” และ “denomalign” เป็นค่าที่เลิกใช้แล้วและจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=แอตทริบิวต์ MathML “bevelled” เลิกใช้แล้วและอาจถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=“thin”, “medium” และ “thick” เป็นค่าที่เลิกใช้แล้วสำหรับแอตทริบิวต์ linethickness และจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” และ “big” เป็นค่าที่เลิกใช้แล้วสำหรับแอตทริบิวต์ mathsize และจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” และ “veryverythickmathspace” เป็นค่าที่เลิกใช้แล้วสำหรับความยาว MathML lengths และจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=ค่า “radical” เลิกใช้แล้วสำหรับแอตทริบิวต์ “notation” ขององค์ประกอบ <menclose> และจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=องค์ประกอบ MathML mfenced เลิกใช้แล้วและจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=แอตทริบิวต์ MathML “subscriptshift” และ “superscriptshift” เลิกใช้แล้วและอาจถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=แอตทริบิวต์ MathML “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” และ “fontweight” เลิกใช้แล้วและจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=เลิกรองรับการเรนเดอร์ตัวดำเนินการ MathML แบบยืดด้วยแบบอักษรของ STIXGeneral แล้วและจะถูกเอาออกในอนาคต สำหรับรายละเอียดเกี่ยวกับแบบอักษรที่ใหม่กว่าที่จะยังคงรองรับต่อไป ดูที่ %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=แอตทริบิวต์ MathML “scriptminsize” เลิกใช้แล้วและจะถูกเอาออกในอนาคต
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=แอตทริบิวต์ MathML “scriptsizemultiplier” เลิกใช้แล้วและจะถูกเอาออกในอนาคต
FormSubmissionUntrustedEventWarning=การส่งฟอร์มผ่านเหตุการณ์ submit ที่ไม่เชื่อถือเลิกใช้แล้วและจะถูกเอาออกในอนาคต
WebShareAPI_Failed=การดำเนินการแบ่งปันล้มเหลว
WebShareAPI_Aborted=การดำเนินการแบ่งปันถูกยกเลิก
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=ป้องกันการนำทางไปยัง “%1$S” แล้วเนื่องจากเป็นโปรโตคอลที่ไม่รู้จัก
PostMessageSharedMemoryObjectToCrossOriginWarning=ไม่สามารถโพสต์ข้อความที่มีวัตถุหน่วยความจำที่ใช้ร่วมกันลงในหน้าต่างแบบข้ามที่มาได้
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=ทรัพยากรที่ “%S” ที่โหลดไว้ล่วงหน้าที่มีการโหลดลิงก์ล่วงหน้าไม่ได้ถูกใช้ในช่วงไม่กี่วินาทีที่ผ่านมา ตรวจสอบให้แน่ใจว่าแอตทริบิวต์ทั้งหมดของแท็ก preload ได้รับการตั้งค่าอย่างถูกต้อง

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() อาจไม่ถูกเรียกบนเอกสารที่มีที่มาที่มืดทึบ เช่น iframe without ที่มี sandbox ซึ่งไม่มี allow-same-origin ในแอตทริบิวต์ sandbox
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() อาจไม่ถูกเรียกใน iframe ที่มี sandbox ซึ่งไม่มี allow-storage-access-by-user-activation ในแอตทริบิวต์ sandbox
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() อาจไม่ถูกเรียกใน iframe ที่ซ้อนกัน
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=สามารถร้องขอ document.requestStorageAccess() ได้เฉพาะจากภายในตัวจัดการเหตุการณ์ที่สร้างโดยผู้ใช้ที่ทำงานในระยะสั้นเท่านั้น
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=มีการเรียก Location หรือ History API มากเกินไปภายในระยะเวลาสั้น ๆ
FolderUploadPrompt.title = ยืนยันการอัปโหลด
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = คุณแน่ใจหรือไม่ว่าคุณต้องการอัปโหลดไฟล์ทั้งหมดจาก “%S”? ดำเนินการนี้เฉพาะเมื่อคุณเชื่อถือไซต์เท่านั้น
FolderUploadPrompt.acceptButtonLabel = อัปโหลด
InputPickerBlockedNoUserActivation=ตัวเลือก <input> ถูกปิดกั้นเนื่องจากไม่มีการเปิดใช้งานโดยผู้ใช้
ExternalProtocolFrameBlockedNoUserActivation=Iframe ที่มีโปรโตคอลภายนอกถูกปิดกั้นเนื่องจากไม่มีการเปิดใช้งานโดยผู้ใช้ หรือเนื่องจากมีเวลาที่ผ่านไปไม่เพียงพอนับตั้งแต่โหลด Iframe นั้นครั้งล่าสุด
MultiplePopupsBlockedNoUserActivation=การเปิดหลายป็อปอัปถูกปิดกั้นเนื่องจากไม่มีการเปิดใช้งานโดยผู้ใช้
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=การโหลด %S ล่วงหน้าถูกเพิกเฉยเนื่องจากมีค่า “as” หรือ “type” ที่ไม่รู้จัก หรือมีแอตทริบิวต์ “media” ที่ไม่ตรงกัน
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=ไม่สามารถเข้าถึง Blob URL “%S” จาก Agent Cluster อื่นได้
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() เลิกใช้แล้ว ใช้ Element.setPointerCapture() แทน สำหรับวิธีใช้เพิ่มเติม https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() เลิกใช้แล้ว ใช้ Element.releasePointerCapture() แทน สำหรับวิธีใช้เพิ่มเติม https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() เลิกใช้แล้ว ใช้ Element.releasePointerCapture() แทน สำหรับวิธีใช้เพิ่มเติม https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=ไม่ได้ตรวจสอบค่า browser.runtime.lastError: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() เลิกใช้แล้ว ให้ใช้ OffscreenCanvas.convertToBlob() แทน

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() เลิกใช้แล้ว หาก API นี้ถูกทำให้เป็นมาตรฐาน ก็อาจจะสามารถใช้งานได้ภายใต้ Origin Private File System ที่ https://bugzil.la/1748667
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() เลิกใช้แล้ว หาก API นี้ถูกทำให้เป็นมาตรฐาน ก็อาจจะสามารถใช้งานได้ภายใต้ Origin Private File System ที่ https://bugzil.la/1748667

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger เลิกใช้แล้วและจะถูกลบออกในอนาคต
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() เลิกใช้แล้วและจะถูกลบออกในอนาคต สำหรับวิธีใช้เพิ่มเติม ให้ดูที่ https://extensionworkshop.com/documentation/publish/self-distribution/

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".


ImportMapInvalidTopLevelKey=An invalid top-level key “%S” was present in the import map.
ImportMapEmptySpecifierKeys=Specifier keys cannot be empty strings.
ImportMapAddressesNotStrings=Addresses need to be strings.
ImportMapInvalidAddress=Address “%S” was invalid.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=An invalid address was given for the specifier key “%1$S”; since “%1$S” ended in a slash, the address “%2$S” needs to as well.
ImportMapScopePrefixNotParseable=The scope prefix URL “%S” was not parseable.
ImportMapResolutionBlockedByNullEntry=Resolution of specifier “%S” was blocked by a null entry.
ImportMapResolutionBlockedByAfterPrefix=Resolution of specifier “%S” was blocked since the substring after prefix could not be parsed as a URL relative to the address in the import map.
ImportMapResolutionBlockedByBacktrackingPrefix=Resolution of specifier “%S” was blocked since the parsed URL does not start with the address in the import map.
ImportMapResolveInvalidBareSpecifier=The specifier “%S” was a bare specifier, but was not remapped to anything.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
